.flex-element {
    transition-property: background-color;
    transition-property: width;
    transition-property: height;
    transition-duration: 2s;
}

.flex-element:hover {
    background-color: black;
    width: 4%;
    height: 11%;
}